---
references:
- id: BieniawskiAdaptive2004
  author:
    - family: Bieniawski
      given: Stefan
    - family: Wolpert
      given: David H.
  citation-key: BieniawskiAdaptive2004
  container-title: >-
    Proceedings of the Third International Joint Conference on Autonomous Agents
    and Multiagent Systems-Volume 3
  issued:
    - year: 2004
  page: 1230–1231
  publisher: IEEE Computer Society
  title: Adaptive, distributed control of constrained multi-agent systems
  type: paper-conference
  URL: https://ti.arc.nasa.gov/m/profile/dhw/papers/7.pdf
  volume: '4'

- id: BirhaneGames2022
  accessed:
    - year: 2022
      month: 5
      day: 23
  author:
    - family: Birhane
      given: Abeba
    - family: Sumpter
      given: David J. T.
  citation-key: BirhaneGames2022
  DOI: 10.48550/arXiv.2205.08922
  issued:
    - year: 2022
      month: 5
      day: 18
  number: arXiv:2205.08922
  publisher: arXiv
  title: 'The games we play: critical complexity improves machine learning'
  type: article
  URL: http://arxiv.org/abs/2205.08922

- id: DeschatresDynamics2005
  accessed:
    - year: 2014
      month: 5
      day: 21
  author:
    - family: Deschâtres
      given: Fabrice
    - family: Sornette
      given: Didier
  citation-key: DeschatresDynamics2005
  container-title: Physical Review E
  DOI: 10.1103/PhysRevE.72.016112
  ISSN: 1539-3755, 1550-2376
  issue: '1'
  issued:
    - year: 2005
  page: '016112'
  title: >-
    Dynamics of book sales: Endogenous versus exogenous shocks in complex
    networks
  type: article-journal
  URL: http://link.aps.org/doi/10.1103/PhysRevE.72.016112
  volume: '72'

- id: GalesicCollective2022
  accessed:
    - year: 2022
      month: 7
      day: 23
  author:
    - family: Galesic
      given: Mirta
    - family: Barkoczi
      given: Daniel
    - family: Berdahl
      given: Andrew
    - family: Biro
      given: Dora
    - family: Carbone
      given: Giuseppe
    - family: Giannoccaro
      given: Ilaria
    - family: Goldstone
      given: Robert
    - family: Gonzalez
      given: Cleotilde
    - family: Kandler
      given: Anne
    - family: Kao
      given: Albert
    - family: Kendal
      given: Rachel
    - family: Kline
      given: Michelle
    - family: Lee
      given: Eun
    - family: Massari
      given: Giovanni Francesco
    - family: Mesoudi
      given: Alex
    - family: Olsson
      given: Henrik
    - family: Pescetelli
      given: Niccolo
    - family: Sloman
      given: Sabina
    - family: Smaldino
      given: Paul E.
    - family: Stein
      given: Daniel L.
  citation-key: GalesicCollective2022
  DOI: 10.31235/osf.io/5f2ad
  issued:
    - year: 2022
      month: 1
      day: 15
  language: en-us
  publisher: SocArXiv
  title: 'Beyond collective intelligence: Collective adaptation'
  type: article
  URL: https://osf.io/preprints/socarxiv/5f2ad/

- id: KauffmanCoevolution1991
  author:
    - family: Kauffman
      given: Stuart A
    - family: Johnsen
      given: Sonke
  citation-key: KauffmanCoevolution1991
  container-title: Journal of Theoretical Biology
  DOI: 10.1016/S0022-5193(05)80094-3
  issued:
    - year: 1991
  page: 467-505
  title: >-
    Coevolution to the edge of chaos: Coupled fitness landscapes, poised states,
    and coevolutionary avalanches*
  type: article-journal
  volume: '149'

- id: LansingComplex2003
  author:
    - family: Lansing
      given: J Stephen
  citation-key: LansingComplex2003
  container-title: Annual Review of Anthropology
  DOI: 10.1146/annurev.anthro.32.061002.093440
  issued:
    - year: 2003
  page: 183-204
  title: Complex Adaptive Systems
  type: article-journal
  volume: '32'

- id: LeibonStatistical2010
  author:
    - family: Leibon
      given: Gregory
    - family: Pauls
      given: Scott
    - family: Rockmore
      given: Dan
    - family: Savell
      given: Robert
  citation-key: LeibonStatistical2010
  issued:
    - year: 2010
  title: Statistical Learning for Complex Systems an Example-driven Introduction
  type: article-journal

- id: LuxHerd1995
  author:
    - family: Lux
      given: Thomas
  citation-key: LuxHerd1995
  container-title: The Economic Journal
  DOI: 10.2307/2235156
  issued:
    - year: 1995
  title: Herd Behaviour, Bubbles and Crashes
  type: article-journal
  volume: '105'

- id: LuxRational2002
  author:
    - family: Lux
      given: Thomas
    - family: Sornette
      given: Didier
  citation-key: LuxRational2002
  container-title: Journal of Money, Credit and Banking
  DOI: 10.2307/3270733
  issued:
    - year: 2002
  page: 589-610
  title: On Rational Bubbles and Fat Tails
  type: article-journal
  volume: '34'

- id: NewellSocial2002
  author:
    - family: Newell
      given: Barry
    - family: Wasson
      given: Robert
  citation-key: NewellSocial2002
  contributor:
    - family: Castelein
      given: ''
    - family: Otte
      given: ''
  event-place: Grenoble
  event-title: >-
    Conflict and Cooperation Related to International Water Resources:
    Historical Perspectives
  issued:
    - year: 2002
  publisher-place: Grenoble
  title: 'Social System vs Solar System: Why Policy Makers Need History'
  type: paper-conference

- id: SimonArchitecture1962
  author:
    - family: Simon
      given: Herbert A
  citation-key: SimonArchitecture1962
  container-title: Proceedings of the American Philosophical Society
  issue: '6'
  issued:
    - year: 1962
  page: 467-482
  title: The architecture of complexity
  type: article-journal
  volume: '106'

- id: SimonSciences1996
  author:
    - family: Simon
      given: Herbert A
  citation-key: SimonSciences1996
  ISBN: 0-262-69191-4
  issued:
    - year: 1996
  publisher: The MIT Press
  title: The Sciences of the Artificial
  type: book

- id: SornetteCritical2003
  author:
    - family: Sornette
      given: Didier
  citation-key: SornetteCritical2003
  container-title: Physics Reports
  DOI: 10.1016/S0370-1573(02)00634-8
  issue: '1'
  issued:
    - year: 2003
  page: 1-98
  title: Critical market crashes
  type: article-journal
  volume: '378'

- id: SornetteDragonKings2009
  accessed:
    - year: 2015
      month: 4
      day: 6
  author:
    - family: Sornette
      given: Didier
  citation-key: SornetteDragonKings2009
  container-title: arXiv:0907.4290 [physics]
  issue: '1'
  issued:
    - year: 2009
      month: 7
      day: 24
  title: Dragon-Kings, Black Swans and the Prediction of Crises
  type: article-journal
  URL: http://arxiv.org/abs/0907.4290
  volume: '2'

- id: SornetteEndogenous2006
  accessed:
    - year: 2014
      month: 5
      day: 21
  author:
    - family: Sornette
      given: Didier
  citation-key: SornetteEndogenous2006
  collection-title: The Frontiers Collection
  container-title: Extreme events in nature and society
  issued:
    - year: 2006
  page: 95–119
  publisher: Springer
  title: Endogenous versus exogenous origins of crises
  type: chapter
  URL: http://arxiv.org/abs/physics/0412026

- id: SornetteIllusion2012
  accessed:
    - year: 2014
      month: 11
      day: 14
  author:
    - family: Sornette
      given: Didier
    - family: Cauwels
      given: Peter
  citation-key: SornetteIllusion2012
  collection-title: Notenstein Academy White Paper Series
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2012
      month: 10
      day: 27
  number: ID 2191509
  publisher: Social Science Research Network
  publisher-place: Rochester, NY
  title: The Illusion of the Perpetual Money Machine
  type: report
  URL: http://arxiv.org/abs/1212.2833

- id: SornetteManaging2015
  author:
    - family: Sornette
      given: Didier
    - family: Cauwels
      given: Peter
  citation-key: SornetteManaging2015
  container-title: Journal of Risk Management in Financial Institutions
  issue: '1'
  issued:
    - year: 2015
  page: 83–108
  title: Managing risk in a creepy world
  type: article-journal
  URL: http://arxiv.org/abs/1401.3281
  volume: '8'

- id: SornetteProbability2009
  accessed:
    - year: 2014
      month: 12
      day: 4
  author:
    - family: Sornette
      given: Didier
  citation-key: SornetteProbability2009
  container-title: Encyclopedia of Complexity and Systems Science
  editor:
    - family: Meyers
      given: Robert A.
  ISBN: 978-0-387-75888-6 978-0-387-30440-3
  issued:
    - year: 2009
      month: 1
      day: 1
  language: en
  page: 7009-7024
  publisher: Springer New York
  title: Probability Distributions in Complex Systems
  type: chapter
  URL: http://arxiv.org/abs/0707.2194

- id: Understanding2019
  accessed:
    - year: 2019
      month: 10
      day: 19
  citation-key: Understanding2019
  issued:
    - year: 2019
  title: Understanding Development and Poverty Alleviation
  type: report
  URL: >-
    https://www.nobelprize.org/uploads/2019/10/advanced-economicsciencesprize2019.pdf

- id: VincentCarcinogenesis2006
  author:
    - family: Vincent
      given: Thomas L
  citation-key: VincentCarcinogenesis2006
  container-title: Advances in Complex Systems
  issued:
    - year: 2006
  title: Carcinogenesis As an Evolutionary Game
  type: article-journal
  volume: '9'

- id: WalkerRangelands2002
  author:
    - family: Walker
      given: Brian H
    - family: Janssen
      given: Marco A
  citation-key: WalkerRangelands2002
  container-title: 'Philosophical Transactions of the Royal Society B: Biological Sciences'
  DOI: 10.1098/rstb.2001.0984
  issue: '1421'
  issued:
    - year: 2002
  page: '719'
  title: >-
    Rangelands, pastoralists and governments: interlinked systems of people and
    nature
  type: article-journal
  volume: '357'

- id: WatsonOptimization2011
  author:
    - family: Watson
      given: Richard A
    - family: Buckley
      given: C L
    - family: Mills
      given: Rob
  citation-key: WatsonOptimization2011
  container-title: Complexity
  DOI: 10.1002/cplx.20346
  issue: '5'
  issued:
    - year: 2011
  page: 17-26
  title: Optimization in "self-modeling" complex adaptive systems
  type: article-journal
  volume: '16'

- id: YarkoniGeneralizability2019
  accessed:
    - year: 2020
      month: 1
      day: 22
  author:
    - family: Yarkoni
      given: Tal
  citation-key: YarkoniGeneralizability2019
  DOI: 10.31234/osf.io/jqw35
  genre: preprint
  issued:
    - year: 2019
      month: 11
      day: 22
  publisher: PsyArXiv
  title: The Generalizability Crisis
  type: report
  URL: https://osf.io/jqw35

- id: YukalovPunctuated2009
  accessed:
    - year: 2013
      month: 4
      day: 10
  author:
    - family: Yukalov
      given: V.I.
    - family: Yukalova
      given: E.P.
    - family: Sornette
      given: D.
  citation-key: YukalovPunctuated2009
  container-title: 'Physica D: Nonlinear Phenomena'
  container-title-short: 'Physica D: Nonlinear Phenomena'
  DOI: 10.1016/j.physd.2009.05.011
  ISSN: 0167-2789
  issue: '17'
  issued:
    - year: 2009
      month: 8
      day: 15
  page: 1752-1767
  title: Punctuated evolution due to delayed carrying capacity
  type: article-journal
  URL: http://arxiv.org/abs/0901.4714
  volume: '238'
...
